#link-menu-smartphone {
    position: absolute;
    top: 35px;
    right: 0;
    z-index: 1;
    padding: 10px;
    background-color: #008fb3;
    text-transform: capitalize;
    border-radius: 2px;
    text-decoration: none;
}

#link-menu-smartphone .icon-bar {
    display: block;
    margin: 3px 0;
    width: 22px;
    height: 2px;
    line-height: 20px;
    border-radius: 1px;
    background: #fff;
}

#main-menu.mm-menu {
    background-color: #ffffff;
    z-index: 10;
}

#main-menu.mm-menu a {
    border-bottom: 1px dotted rgb(151, 151, 151);
    display: block;
    padding: 10px 10px 10px 30px;
    color: #000000;
    transition: all 200ms ease;
}

#main-menu.mm-menu a.mm-subopen {
    padding: 0;
}

#main-menu.mm-menu a:hover,
#main-menu.mm-menu a:focus,
#main-menu.mm-menu div:not(.with_subnav) > a.selected,
#main-menu.mm-menu a.level_2.selected{
    background-color: #008fb3;
    color: #ffffff;
    text-decoration: none;
    border-color: transparent;
}

.visibleDesktop {
    display: none;
}

@media (max-width: 767px) {
    table {
        display: block;
    }

    tbody {
        white-space: nowrap;
        overflow-x: auto;
        display: block;
    }

    tr {
        display: inline-block;
    }

    th, td {
        display: block;
    }

    #list #center .content_newslist_news img.image_left {
        display: none;
    }

    #center .content_newsletterregister {
        padding-left: 10px;
        padding-right: 10px;
    }

    form #captcha_txt-element {
        margin-right: 0;
        margin-bottom: 0;
        width: 100%;
    }

    form #captcha {
        width: 100%;
    }

    #center form fieldset > dl {
        margin-bottom: 0;
    }

    #center-content {
        padding-bottom: 0;
    }

    .highlight-content-text, .highlight-content-link {
        margin-left: 72px
    }

    .content_eventview .latest-news-date {
        float: none;
    }
}

@media (min-width: 768px) {
    #breadcrumb {
        display: block;
    }

    #aside .event_filter.span4 {
        width: 745px;
    }

    .span8 {
        width: 745px;
    }

    .span4 {
        width: 360px;
    }

    .span6 {
        width: 100%;
    }

    .span12 {
        width: 745px;
    }

    #back-to-dvm {
        display: block;
    }

    #header,
    #footer {
        width: 100%;
        text-align: left;
    }

    #header-content,
    #main,
    #top,
    #footer-content,
    #breadcrumb-content {
        width: 750px;
    }

    #aside.span4 {
        padding: 0;
        width: 370px;
    }

    #main {
        padding: 0;
    }

    #footer .logos {
        position: absolute;
    }

    .content_medialibrary .media-content {
        text-align: left;
    }

    .content_medialibrary_categories li {
        display: inline-block;
    }

    .media_view {
        display: block;
    }

    fieldset {
        width: 265px;
    }

    .content_form form input[type="text"],
    .content_form form textarea {
        width: 250px;
    }

    .content_form form {
        padding: 0 46px 20px;
    }

    form #captchatxt-element,
    form #captcha_txt-element {
        width: 85px;
    }

    form #submit-element input {
        margin-right: 16px;
    }

    #main .row div.newsletter,
    #main .row #aside > div.newsletter {
        width: 324px;
    }

    .content_highlights.default,
    .content_highlights.brands {
        height: 558px;
    }

    .content_textimg .image_left {
        float: left;
        margin-right: 30px;
    }

    .content_textimg .image_right {
        float: right;
        margin-left: 25px;
    }

    .content_newslist_news .latest-news-date {
        width: 44px;
        margin-right: 8px;
    }

    .content_newslist_news .content-text {
        width: 510px;
    }

    .content_newslist_news > a {
        display: inline;
    }

    .content_eventview .latest-news-date {
        float: left;
        margin: 3px 20px 3px 10px;
    }

    #footer-content .navigation {
        max-width: 50%;
    }

    .event_filter label {
        display: inline-block;
        width: 32%;
    }

    .content_projectview .content-text {
        margin-left: 235px;
    }
}

@media (min-width: 1200px) {
    #top-content,
    #back-to-dvm {
        float: right;
        margin-right: 0;
    }

    #top-content .wrapper-social-media-top {
        left: 0;
        right: auto;
        transform: translateX(-100%);
        padding: 0 10px;
    }

    #center .content.content_medialibrary {
        margin: 0 15px;
    }

    .visibleDesktop {
        display: block;
    }

    .span8 {
        width: 766px;
    }

    .span4 {
        width: 366px;
    }

    .span6 {
        width: calc(50% - 35px);
    }

    .span12 {
        width: 1168px;
    }

    #header-content,
    #main,
    #top,
    #footer-content,
    #breadcrumb-content {
        width: 1170px;
    }

    #main #aside div.content.content_navigation > div ul {
        display: block;
    }

    #main #aside div.content.content_navigation h2:before {
        display: none;
    }

    .hide-desktop {
        display: none;
    }

    #footer-content .navigation {
        max-width: 100%;
    }

    #main .row div.newsletter,
    #main .row #aside > div.newsletter {
        width: 329px;
    }

    #aside .event_filter.span4 {
        width: 366px;
    }

    #fieldset-fields1 {
        margin-right: 68px;
    }

    .content_basket h2 {
        line-height: 28px;
        padding: 11px 0 0 0;
    }

    #main #aside div.content.content_navigation > div {
        padding: 22px 24px 24px;
        margin: 8px;
    }

    .event_filter label {
        display: block;
        width: auto;
    }

    #list #center .content_newslist_news img.image_left {
        padding-right: 15px;
    }

    #top-content {
        margin-left: 150px;
    }

    #main #aside div.content.content_navigation > div {
        padding: 10px 24px 6px;
    }

    #main #aside div.content.content_navigation h2 {
        font-size: 30px;
        margin-bottom: 2px;
    }

    div.content.content_navigation.span4 {
        margin-bottom: 30px;
    }
}

@media (max-width: 1200px) {
    #top-content .wrapper-social-media-top {
        left: auto;
        right: -8px;
        transform: translateX(100%);
    }
}
